import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';


@IonicPage()
@Component({
  selector: 'page-available',
  templateUrl: 'available.html',
})
export class AvailablePage {
  selected = false;
  id: any;
  constructor(public navCtrl: NavController, public navParams: NavParams) {
  }



  ionViewDidLoad() {
    console.log('ionViewDidLoad AvailablePage');
  }

  back(){
    this.navCtrl.pop();
  }

  select(id: any) {
   this.id = id;
}

}
